<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="se-75">Se-75</h1>
<p>Element: Selenium (Z = 34); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j4t2’, ‘j4t0’, ‘j33’, ‘jnd50’, ‘j4t1’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.25580e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.24345e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.24296e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.28504e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.5 % (refs), 10.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 14215.9 %</p>
<p>j33: rms = 5623.0 %</p>
<p>b80: rms = 5632.4 %</p>
</body>
</html>
